HKCert
  

Exim 遠端執行程式碼漏洞

發布日期: 09 / 09 / 2019
最後更新: 09 / 09 / 2019
風險程度:  


於 EXIM 發現一個漏洞,遠端攻擊者可利用此漏洞,於目標系統觸發執行任意程式碼。

 
注意:已有概念驗證碼
  • 遠端執行程式碼
  • Exim 4.92.1 及之前的版本
在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。